Permalink
Commits on Jul 25, 2016
  1. Update angular 1.5.8.

    finance 2.5.0.
    pouchdb-load 1.4.6.
    eslint 3.1.1.
    eslint-plugin-angular 1.3.1.
    committed Jul 25, 2016
Commits on Jul 2, 2016
  1. Update eslint 3.0.0.

    committed Jul 2, 2016
Commits on Jun 28, 2016
Commits on Jun 27, 2016
Commits on Jun 24, 2016
  1. Update npm-run-all 2.2.2.

    eslint-plugin-angular 1.2.2
    committed Jun 24, 2016
Commits on Jun 20, 2016
  1. Update eslint 2.13.1.

    committed Jun 20, 2016
  2. Release 4.1.0.

    committed Jun 20, 2016
  3. Add details for the installation

    Add double npm command due to PouchDB upgrade (1.2.0).
    
    Add note for the double npm command to explain the reason.
    committed on GitHub Jun 20, 2016
  4. Remove extraneous deps installed for PouchDB.

    leveldown dep installation fails and it blocks pouchdb-server installation.
    
    The workaround is installing firstly sqllite3 and then installing the rest of deps with --ignore-scripts option.
    committed on GitHub Jun 20, 2016
Commits on Jun 19, 2016
  1. Update express 4.14.0, pouchdb-server 1.2.0.

    npm-run-all 2.2.0
    eslint 2.13.0
    committed Jun 19, 2016
Commits on Jun 16, 2016
  1. Update angular 1.5.7.

    committed Jun 16, 2016
Commits on Jun 14, 2016
  1. Update npm-run-all 2.1.2, pouchdb-dump-cli 2.0.4.

    eslint 2.12.0
    eslint-plugin-angular 1.1.1
    committed Jun 14, 2016
Commits on Jun 1, 2016
  1. Update angular 1.5.6.

    eslint 2.11.1
    committed Jun 1, 2016
Commits on May 19, 2016
  1. Update npm-run-all 2.1.1

    eslint 2.10.2
    committed May 19, 2016
Commits on May 17, 2016
  1. Relase 4.0.1.

    committed May 17, 2016
  2. Update finance 2.4.7.

    committed May 17, 2016
  3. Add now-start script.

    committed May 17, 2016
Commits on May 16, 2016
  1. Release 4.0.0.

    committed May 16, 2016
  2. Disable CORS in PouchDB instance.

    Only localhost communication with the backend.
    So there is no need to create privileged user in a public environment.
    committed May 16, 2016
  3. Add sub deps to fix leveldown installation.

    Add manually a few deps, because leveldown dep fails, because prebuilt is not
    available for this architecture yet.
    committed May 16, 2016
  4. Remove db dump.

    committed May 16, 2016
  5. Update finance 2.4.6.

    committed May 16, 2016
  6. Add dump script.

    committed May 16, 2016
  7. Add db files.

    committed May 16, 2016
  8. Update README.

    committed May 16, 2016
  9. Fix package version.

    committed May 16, 2016
  10. Add new scripts and deps.

    committed May 16, 2016
  11. Listen on port 80.

    committed May 16, 2016